跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support

Resolve a pull request review comment

POST
/repos/{owner}/{repo}/pulls/comments/{id}/resolve
curl --request POST \
--url https://gitea.example.com/api/v1/repos/example/example/pulls/comments/1/resolve \
--header 'Authorization: Basic <credentials>'
owner
required
string

Owner of the repo

repo
required
string

Name of the repo

id
required
integer format: int64

Id of the review comment

APIEmpty is an empty response

Media typeapplication/json

APIValidationError is error format response related to input validation

Media typeapplication/json
message
string
url
string

APIForbiddenError is a forbidden error response

Media typeapplication/json
message
string
url
string

APINotFound is a not found empty response

Media typeapplication/json